D-Link AirPlus DI-614+, DI-624, and DI-604 DHCP Server Flooding Denial Of Service Vulnerability

Solution:
Reportedly, firmware revision 3.41 has been released for the DI-614+ Revision B device. Neither the Revision A device (with two antennas), nor the DI-604 device, have new firmware versions to resolve this issue.

Please contact D-Link for further information.



 

Privacy Statement
Copyright 2010, SecurityFocus